# InternalHandlersFrontendLogRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**context** | **{ [key: string]: any; }** |  | [optional] [default to undefined]
**data** | **object** |  | [optional] [default to undefined]
**level** | **string** |  | [optional] [default to undefined]
**message** | **string** |  | [optional] [default to undefined]
**timestamp** | **string** |  | [optional] [default to undefined]

## Example

```typescript
import { InternalHandlersFrontendLogRequest } from './api';

const instance: InternalHandlersFrontendLogRequest = {
    context,
    data,
    level,
    message,
    timestamp,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
